#include "ArchivePassTooltipWidget.h"
#include "ArchivePassTooltipViewData.h"

void UArchivePassTooltipWidget::SetTooltipData_Implementation(const FArchivePassTooltipViewData& data)
{

}

UArchivePassTooltipWidget::UArchivePassTooltipWidget()
{
	this->_priceTagScaleFactor = 1.350000;
}
